@charset "UTF-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Zalando+Sans:ital,wght@0,200..900;1,200..900&display=swap');

/*


font-family: "Zalando Sans", sans-serif;
font-weight: 200 - 900;


font-family: "Lato", sans-serif;
font-weight: 100 - 900



/* CSS RESET
===================================
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


/* END OF CSS RESET
=================================== */

@-ms-viewport { width:device-width; }
@viewport { width:device-width; }

html { font-size:62.5%; /* font-size 1em = 10px on default browser settings */ }
body, html { height:100%; }

body {
	background-image:url(/wp-content/uploads/2025/11/bg-repeat.png);
	color:#444;
	font-family: "Lato", sans-serif;
    font-weight:400;
	font-size:1.8rem;
	line-height:1.25em;
	letter-spacing:normal;
    padding:0;
    margin:0;
	hyphens:none;
    word-break:break-word;
}

h1, h2, h3, h4, h5, h6 {
	font-weight:700;
	line-height:1.25em;
	padding:0.5em 0;
	margin:0;
	hyphens:none;
    word-break:break-word;
}

h1, h2, h3 { font-family:"Zalando Sans", sans-serif; }

h1 { font-size:8rem; }
h2 { font-size:3.5rem; }
h3 { font-size:3rem; }
h4 { font-size:2.5rem; }
h5 { font-size:2rem; }
h6 { font-size:1.8rem; }

.home h1 { text-transform:uppercase; font-weight:600; padding:0; line-height:1.1em; }
.home h2 { font-family: "Lato", sans-serif; font-size:3rem; }

.secondary h1 { line-height:1.1em; font-weight:600; text-transform:uppercase; padding:1em 0 0; }

p { font-size:1.8rem; line-height:1.5em; padding:0.5em 0; hyphens:none; word-break:break-word; }
a { transition:300ms; font-weight:800; text-decoration:underline; color:#000; }
a:hover { color:#e3ad00; text-decoration:none; }

strong { font-weight:600; }
em { font-style:italic; }
small { font-size:80%; line-height:1.1em; }

ul, ol { padding:1em 0; list-style-type:disc; }
ul li { padding:0.5em 0 0.5em 2em; list-style-type:disc; list-style-position:inside; }
ol li { padding:0.5em 0 0.5em 2em; list-style-type:decimal; list-style-position:inside; }

.em { font-style:italic; }
.small { font-size:0.75em; line-height:1.1em; }
.txt-center { text-align:center; }
.red { color:red; }

.wp-block-separator { margin:2em 0; border:none; }

#site-header,
article { padding:2em; }

article header { /*padding:0; display:block;*/ }

.flex { display:flex; }

main { background-image:url(/wp-content/uploads/2025/12/mountians-bg-repeatv2.png); background-repeat:repeat-x; background-position-x:right; background-position-y:bottom; }
main .treebg { background-image:url(/wp-content/uploads/2025/12/trees-bg-sm.png); background-repeat:repeat-x; background-position-y:bottom; }

.extra { background-color:rgba(52,78,65,1.0); flex-direction:row; gap:4em; flex-wrap:wrap; padding:0; }
.ftmts { background-image:url(/wp-content/uploads/2025/12/footer-mountainsv2.png); background-repeat:no-repeat; background-position-y:bottom; background-position-x:center; width:100%; height:81px; order:1; }

.extra h2, .extra h3, .extra h4, .extra h5, .extra h6, .extra p, .extra ul li, .extra a { color:#fff; }
.extra .yellow { color:#ffe180; }
.extra a:hover { color:#ffe180; }

.extra div h2 { font-size:4rem; text-transform:uppercase; }
.extra div h2, .extra div h3 { font-family: "Zalando Sans", sans-serif;}
.extra div { flex:1 1 40%; padding:0 2em; }


/* 404 Page */
.post.not-found { margin:0; }

.search-header { padding:0 2em; }
.search-header h1 { padding:0; }
.search-form input.search-field {
	padding:1em;
	font-size:1.6rem;
	color:#666;
	border:2px solid #ddd;
	border-radius:3em;
	width:65%;
}
.search-form input.search-submit {
	padding:1em 2em;
	margin:0 1em;
	font-weight:600;
	cursor:pointer;
	border:none;
	border-radius:3em;
	box-shadow:1px 2px 2px rgba(0,0,0,0.4);
	background:#dd9b00;
	background:linear-gradient(0deg,rgba(221, 155, 0, 1) 0%, rgba(233, 191, 0, 1) 70%);
}


.post-nav { padding:2em; }
.post-nav .nav-links { display:flex; flex-direction:row; justify-content:space-between; }

/*
======================

HEADER

======================
*/
#site-header { display:flex; flex-direction:row; flex-wrap:nowrap; align-items:center; }
#site-header nav { flex:1 1 65%; order:2; }
#site-header #branding { flex:1 1 30%; order:1; }

#site-header #branding a {
	background-image:url(/wp-content/uploads/2025/10/dsni-logo-md.png);
	background-repeat:no-repeat;
	width:280px;
	height:0;
	padding:150px 0 0;
	overflow:hidden;
	display:block;
	font-size:1%;
}




/*
======================

NAVIGATION

======================
*/
nav#menu {}
nav#menu ul, nav#menu ul li { list-style-type:none; padding:0; margin:0; }
nav#menu ul { background-color:rgba(227,173,0,1.0); border-radius:3em; display:flex; flex-direction:row; align-items:center; padding:0; }
nav#menu ul li { flex:1 1 25%; padding:0; position:relative;}
nav#menu ul li a { padding:1em; display:block; text-decoration:none; border-radius:3em; text-align:center; text-transform:uppercase; font-size:1.4rem; }
nav#menu ul li a:hover { background-color:rgba(50,54,53,1.0); color:#fff; }
/*
nav#menu ul li.active a 
.page-template-secondary-template nav#menu ul li.active a { background-color:transparent; color:inherit; }
*/

nav#menu ul li.current-menu-parent a,
nav#menu ul li.current-menu-item a { background-color:rgba(50,54,53,1.0); color:#fff; }


/* SUB MENU */
nav#menu .sub-menu {
	display:none;
	position:absolute;
	border-bottom-right-radius:2rem;
	border-bottom-left-radius:2rem;
	border-top-left-radius:0;
	border-top-right-radius:0;
	width:320px;
	flex-direction:column;
	z-index:200;
}
nav#menu ul li:hover .sub-menu { display:block; }
nav#menu .sub-menu li { flex:1 1 100%; padding:0; }
nav#menu ul ul li a { border-radius:0; text-align:left; color:inherit; font-size:1.4rem; padding:0.8em; }


nav#menu ul li.current-menu-parent .sub-menu li a,
nav#menu ul li.current-menu-item .sub-menu li a { background-color:transparent; color:inherit; }

nav#menu ul li.current-menu-parent .sub-menu li a:hover,
nav#menu ul li.current-menu-parent .sub-menu li.current-menu-item a { background-color:rgba(50,54,53,1.0); color:#fff; }

nav#menu ul li .sub-menu li:last-of-type a:hover,
nav#menu ul li.current-menu-parent .sub-menu li:last-of-type a:hover,
nav#menu ul li.current-menu-parent .sub-menu li:last-of-type a { border-bottom-right-radius:2rem; border-bottom-left-radius:2rem; }

/* MOBILE NAVIGATION */
.hamburger-container { order:3; background:rgba(227,173,0,1.0); display:none; margin:1em 0 0; }

.hamburger-container .navigation_checkbox { display:none; }

.hamburger-container label { cursor:pointer; display:flex; flex-direction:row; align-items:center; flex-wrap:nowrap; gap:1em; padding:1em; }
.hamburger-container label .menu-txt { font-size:1.6rem; font-family:"Lato", sans-serif; font-weight:600; color:#111; display:block; text-transform:uppercase; }

.hamburger-container label .navigation_icon { position:relative; margin:0; }

.hamburger-container label .navigation_icon,
.hamburger-container label .navigation_icon::before,
.hamburger-container label .navigation_icon::after {
    display:block;
    width:3rem;
    height:3px;
    background-color:#111;
}

.hamburger-container label .navigation_icon::before,
.hamburger-container label .navigation_icon::after {
    content:'';
    position:absolute;
    left:0;
    transition:all 200ms;
}

.hamburger-container label .navigation_icon::before { top:-1rem; }
.hamburger-container label .navigation_icon::after { top:1rem; }

.navigation_checkbox:checked+.navigation_button .navigation_icon { background-color: transparent; }
.navigation_checkbox:checked+.navigation_button .navigation_icon::before { top:0; transform:rotate(135deg); }
.navigation_checkbox:checked+.navigation_button .navigation_icon::after { top:0; transform:rotate(-135deg); }


.menu-mobile-menu-container {
	background-color:rgba(227,173,0,0.8);
	box-shadow:1px 2px 2px rgba(0,0,0,0.4);
	flex-basis:100%;
	margin:0;
	display:none;
	order:4;
}
.menu-mobile-menu-container.active { display:block; }

.menu-mobile-menu-container ul, .menu-mobile-menu-container ul li { list-style-type:none; padding:0; margin:0; }
.menu-mobile-menu-container ul { display:flex; flex-direction:column; }
.menu-mobile-menu-container ul li { width:100%; position:relative; }
.menu-mobile-menu-container ul li a { text-decoration:none; padding:1em; display:block; border-bottom:1px dotted #555; }
.menu-mobile-menu-container ul li a:hover { color:#fff; }

.menu-mobile-menu-container li.menu-item-has-children { display:flex; flex-direction:row; flex-wrap:wrap; justify-content:space-between; }
.menu-mobile-menu-container li.menu-item-has-children a { flex-basis:80%; order:1;  }
.menu-mobile-menu-container li.menu-item-has-children button { flex-basis:20%;  order:2; border-bottom:1px dotted #555; }

.menu-mobile-menu-container ul li.current-menu-item a,
.menu-mobile-menu-container ul li.current-page-ancestor a,
.menu-mobile-menu-container ul li.current-page-ancestor button,
.menu-mobile-menu-container ul li.current-menu-item button { background-color:rgba(242,224,171,1.0); }



button.mobile-nav-expand { border:none; background-color:transparent; font-size:2rem; cursor:pointer; }
.menu-mobile-menu-container ul .sub-menu { display:none; width:100%; order:3; background:rgba(227,173,0,1.0); }
.menu-mobile-menu-container ul .sub-menu li { display:block; }
.menu-mobile-menu-container ul .sub-menu li a { font-size:1.4rem; }

.menu-mobile-menu-container ul .sub-menu li.current-menu-item a { filter: hue-rotate(15deg); }


/* SIDE NAVIGATION */
.second-column .side-nav { margin:0 0 4em; }
.second-column .side-nav ul { list-style-type:none; padding:0; margin:0; display:flex; flex-direction:column; }
.second-column .side-nav ul li { list-style-type:none; padding:0; margin:0; }
.second-column .side-nav ul li a { text-decoration:none; display:block; padding:0.5em 0; color:#555; }
.second-column .side-nav ul li a:hover,
.second-column .side-nav ul li.current_page_item a { color:#e3ad00; }

.second-column .side-nav ul li a::before {
	content: '';
	border:solid #555;
	border-width:0 3px 3px 0;
	display:inline-block;
	padding:3px;
	margin:0 1em 0 0;
	transform:rotate(-45deg);
	-webkit-transform:rotate(-45deg); 
}


/* COMMON NAVIGATION */
.menu-common-navigation-container {
	background-color:rgba(45,45,45,1.0);
	padding:0.5em;
	display:flex;
	justify-content:space-between; /* Pushes items to opposite ends */
	width:100%;
	align-items:center; /* Vertically centers all items */

}

.menu-common-navigation-container .right-group {
  display:flex; /* Keeps the two right items side-by-side */
  gap:10px; /* Optional: adds space between the two right items */
}

.menu-common-navigation-container a { font-size:1.4rem; text-decoration:none; color:#9d9d9d; padding:0 1em 0 0; }
.menu-common-navigation-container a:hover { color:#fff; }

.menu-common-navigation-container a.active  { color:#fff; display:flex; flex-direction:row; flex-wrap:nowrap; align-items:center; }
.menu-common-navigation-container a.active::before {
	content: '';
	border-top:5px solid transparent;
	border-left:10px solid #fff;
	border-bottom:5px solid transparent;
	border-radius:2px;
	display:block;
	padding:0 0.5em 0 0;
	width:0;
	height:0;
}


/*
======================

CONTENT

======================
*/
.secondary { padding:2em 2em 14em; min-height:500px; }

.two-col { flex-direction:row; column-gap:4em; flex-wrap:wrap; }
.two-col .content-header { flex-basis:65%; order:1; padding:0; }
.two-col .main { flex-basis:65%; order:2; }
.two-col .second-column { flex-basis:30%; order:3; padding:0 2em; }

.second-column h3, .second-column h4, .second-column h5, .second-column h6 { /*color:#344e41;*/ margin:0 0 0.5em; }
.second-column .btn { margin:0 0 2em; }

.second-column h5 { font-size:2.6rem; font-weight:400; }

h4.first { font-weight:400; color:#555; margin:0 0 2em; }

/* LAZY LOAD YOUTUBE VIDEO FALLBACK STYLES */
.lite-youtube-fallback {
	aspect-ratio:16 / 9; /* matches YouTube player */
	display:flex;
	justify-content:center;
	align-items:center;
	flex-direction:column;
	gap:1em;
	padding:1em;
	background-color:#000;
	color:#fff;
	text-decoration:none;
}

/* right-facing triangle "Play" icon */
.lite-youtube-fallback::before {
	display:block;
	content: '';
	border:solid transparent;
	border-width:2em 0 2em 3em;
	border-left-color:red;
}

.lite-youtube-fallback:hover::before { border-left-color:#fff; }
.lite-youtube-fallback:focus { outline:2px solid red; }


/* FORM STYLING */
.form { background-color: rgba(255,255,255,0.8); border-radius:1em; padding:2em; }

.form .forminator-ui .forminator-pagination-steps button .forminator-step-label,
.form .forminator-ui h3, .form .forminator-ui h4, .form .forminator-ui h5, .form .forminator-ui h6 { font-family:"Lato", sans-serif; }

.form .forminator-ui .forminator-row .forminator-field .forminator-label,
.form .forminator-ui .forminator-row .forminator-field label { color:#666; }
.form .forminator-ui .forminator-row .forminator-field input,
.form .forminator-ui .forminator-row .forminator-field textarea { padding:0.8em; border:none; background-color:#ebebeb; color:#555; }
.form .forminator-ui .forminator-row .forminator-field .forminator-description { font-style:italic; font-size:1.4rem; }

/* CLASSES ADDED TO THE BACKEND OF FORMINATOR */
.form .forminator-ui .forminator-row .heading label.forminator-label { font-weight:600; font-size:2.5rem; }
.form .forminator-ui .forminator-row .highlight { background-color:rgba(245,0,0,0.2); padding:1em!important; }

.form .forminator-ui .forminator-row  .spacer .forminator-field label { display:none; }
.form .forminator-ui .forminator-row  .spacer .forminator-field hr { margin:1em; border:none; }

.form .forminator-ui .forminator-pagination-footer .forminator-button.forminator-button-next,
.form .forminator-ui .forminator-pagination-footer .forminator-button.forminator-button-back,
.form .forminator-ui .forminator-pagination-footer .forminator-button.forminator-button-submit { 
	background:#dd9b00;
	background:linear-gradient(0deg,rgba(221, 155, 0, 1) 0%, rgba(233, 191, 0, 1) 70%);
	border:none;
	border-radius:2em;
	padding:1em 2em;
	font-size:1.8rem;
	font-weight:600;
}
.form .forminator-ui .forminator-pagination-footer .forminator-button:hover { background:#000; background:linear-gradient(0deg,rgba(0, 0, 0, 1) 0%, rgba(102, 102, 102, 1) 70%); color:#e3ad00; }

/* FORM OVERRIDE STYLES - SELECT APPERANCE TO BASIC STYLES IN FORMINATOR */
.form .forminator-ui#forminator-module-131.forminator-design--basic .forminator-pagination-steps .forminator-step .forminator-step-label { color:#111; font-weight:600; }
.form .forminator-ui#forminator-module-131.forminator-design--basic .forminator-pagination-steps .forminator-step .forminator-step-dot { border-color:#e3ad00; background-color:#e3ad00; }.form .forminator-ui#forminator-module-131.forminator-design--basic .forminator-pagination-steps .forminator-break:before { background-color:#e3ad00; }



/* FAQ STYLING */
.faqs {
    margin:0 0 2em;
    background-color:rgba(255, 255, 255, 0.8);
    padding:2em;
    border-radius:1em;
    box-shadow:1px 2px 4px #999;
}

.faqs h4 { background-color:rgba(46,96,96,1.0); color:#fff; padding:1em; }
.faqs .content {}
.faqs .content p {  }


.not-found.secondary { min-height:740px; }


/* FLEX */
.hp { flex-direction:row; gap:2em; flex-wrap:nowrap; }
.hp .main { flex:1 1 55%; padding:0 0 12em; }
.hp .secondary { flex:1 1 25%; }

.ticket-hub { flex-direction:row; flex-wrap:nowrap; gap:6em; }
.ticket-hub div { flex:1 1 30%; }

.buttons { flex-direction:row; flex-wrap:wrap; gap:2em; }
.buttons div { flex:1 1 25%; }

.contact { flex-direction:row; flex-wrap:nowrap; gap:6em; }
.contact div { flex:1 1 45%; }

.videos { flex-direction:row; flex-wrap:nowrap; gap:2em;}
.videos div { flex:1 1 45%; }


/*
======================

FOOTER

======================
*/

.footer-extra { background-color:rgba(51,51,51,1.0); flex-direction: row; flex-wrap:nowrap; gap:2em; padding:2em; position:relative; }
.footer-extra div { flex:1 1 30%; }

.footer-extra h2, .footer-extra h3, .footer-extra h4, .footer-extra h5, .footer-extra h6, .footer-extra p, .footer-extra ul li { color:#fff; }
.footer-extra h4 { font-size:2rem; }
.footer-extra p { font-size:1.6rem; }
.footer-extra a { color:#f5bc00; }
.footer-extra a:hover { color:#c7a32d; }


footer { text-align: center; font-size:1.4rem; color:#999; }

footer #copyright { padding:1em; }


/*
======================

BUTTON STYLES

======================
*/
.btn a {
	display:block;
	font-size:2rem;
	text-decoration:none;
	text-align:center;
	padding:1em;
	border-radius:3em;
	box-shadow:1px 2px 2px rgba(0,0,0,0.4);
}

.ghost a { box-shadow:none; outline-width:3px; outline-style:solid; }
.ghost a:hover { background-color:rgba(17,17,17,1.0); color:#fff; }

.ghost-yellow a { outline-color:#ffe180; color:#ffe180; }
.ghost-yellow a:hover { background-color:rgba(255,225,128,1.0); color:#111; }

.yellow a { background:#dd9b00; background:linear-gradient(0deg,rgba(221, 155, 0, 1) 0%, rgba(233, 191, 0, 1) 70%); }
.yellow a:hover { background:#000; background:linear-gradient(0deg,rgba(0, 0, 0, 1) 0%, rgba(102, 102, 102, 1) 70%); }

.md { width:65%; }
.sm { width:45%; }


/* TO THE TOP BUTTON */
#topbtn {
    display:none;
    position:fixed;
    bottom:2em;
    right:3em;
    z-index:999;
    background-color:rgba(227,173,0,1.0);
    color:#000;
    padding:1em;
    border:none;
    border-radius:1em;
    cursor:pointer;
}
#topbtn svg { transform:translate(0, -20%) rotate(180deg); vertical-align:middle; width:1.6rem; }
#topbtn svg path { stroke:none; stroke-width:0 !important; fill:#111; }
